## python-idasen 0.12.0

=== debian/changelog ===
python-idasen (0.12.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 14:23:04 +0200

python-idasen (0.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1081172)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 22:51:32 +0200
