=== debian/control ===
Source: python-idasen
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-bleak,
 python3-mypy,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-toml,
 python3-voluptuous,
 python3-yaml,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-idasen
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-idasen.git
Homepage: https://github.com/newAM/idasen

Package: python3-idasen
Architecture: all
Depends:
 python3-bleak,
 python3-voluptuous,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: ikea IDÅSEN desk API and CLI
 The IDÅSEN is an electric sitting standing desk with a Linak controller sold
 by ikea. The position of the desk can controlled by a physical switch on the
 desk or via bluetooth using an phone app.
 .
 This is a command line interface written in python to control the Idasen via
 bluetooth from a desktop computer.
