=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/newAM/idasen.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/python3-idasen/usr/lib/python3/dist-packages/idasen/cli.py
